.site-inner {
    max-width: unset !important;
    padding: 0;
}

.site-inner .content {
    width: 100% !important;
}

/* Estilo general de centrado*/
.centered-column {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.text-center {
    text-align: center;
}

.bg-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* max-width: 1920px; */
    margin: auto;
    width: 100%;
}

section.tipo-abogado {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 26px 1.05em;
    align-items: center;
}

.abogado-btn-1, .abogado-btn-2, .abogado-btn-3 {
    display: block;
    color: var(--white);
    border-radius: 3em;
    max-width: 200px;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.abogado-btn-1 {
    background-color: var(--terciary-green);
}

.abogado-btn-2 {
    background-color: var(--main-green);
}

.abogado-btn-3 {
    background-color: var(--secundary-green);
}

a {
    text-decoration: none;
    display: block;
    width: auto;
    color: unset;
}

.abogados-section .content {
    max-width: 720px;
}

.abogados-section .content p, .abogados-section .content strong {
    font-size: 16px;
    color: var(--grey);
}

h2.title {
    color: var(--terciary-green);
    font-size: 40px;
    font-weight: 400;
    margin: 0;
}

.abogados-section .content p:last-of-type {
    margin: 0;
}

.abogados-section {
    padding: 1em 15px;
    display: grid;
    gap: 26px;
}

.abogados-section img {
    display: block;
    margin: auto;
}

.informacion-container img {
    display: block;
    margin: auto;
}

.informacion-container p {
    margin: 0;
    color: var(--main-green);
    font-size: 16px;
    font-weight: 700;
}

section.contact-info .content {
    max-width: 720px;
    width: 100%;
    margin: auto;
}

section.contact-info h2 {
    margin: 0 0 20px;
}

section.contact-info .content p {
    font-weight: 400;
    font-size: 16px;
    color: var(--grey);
}

section.informacion-contacto {
    display: grid;
    place-items: center;
    place-content: start center;
    grid-template-columns: 1fr 1fr 1fr;
    max-width: 890px;
    width: 100%;
    margin: 0 auto;
}

.upper-banner.bg-image {
    height: 55px;
}

section.contact-info.centered-column {
    padding: 0 15px 37px;
}

section.contact-info article.contact-info {
    display: grid;
    gap: 1em;
}

section.contact-info article.contact-info img {
    height: 64px;
    width: 70px;
    object-fit: contain;
}

section.contact-info article.contact-info p {
    line-height: 1;
    color: var(--main-green);
    font-size: 15px;
    font-weight: 700;
}

.servicios-legales h2.text-center {
    margin: 0 0 30px;
    font-size: 27px;
    font-weight: 300;
}

article.servicio-legal h3.title {
    color: var(--white);
    font-size: 16px;
    margin: 0;
    text-align: center;
    display: grid;
    grid-template-rows: 1fr 1fr;
    place-content: center;
    place-items: center;
    text-wrap: balance;
}

article.servicio-legal > * {
    width: 200px;
    height: 110px;
}

article.servicio-legal img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

section.servicios-legales {
    background-color: var(--light-green);
    padding: 30px 15px;
}

.servicios-legales-container.centered-column {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 40px 0;
    place-content: center;
    place-items: center;
}

article.servicio-legal > .image {
    transform: translate(15%, -50%);
}

@media(max-width: 1045px) {
    .servicios-legales-container.centered-column {
        grid-template-columns: 1fr 1fr;
        max-width: 700px;
        gap: 20px;
    }
}

@media(max-width: 810px) {
    section.informacion-contacto {
        grid-template-columns: 1fr;
        gap: 2em;
    }
}

@media(max-width: 680px) {
    .servicios-legales-container.centered-column {
        grid-template-columns: 1fr;
        gap: 0;
    }
}

@media(max-width: 330px) {
    article.servicio-legal > .image {
        transform: translate(0, -50%);
    }
}